BODY
{
	FONT-FAMILY: "Futura T Book", Arial, sans-serif;
	FONT-SIZE:   11.5px;
	COLOR:       #CCC;
	line-height: 17px;
	font-weight: normal;
	margin: 0px;
}

A:link {
	COLOR: #FFF;
	text-decoration: none;
	font-weight: normal;
}

A:visited { COLOR: #FFF; text-decoration: none}

A:hover { COLOR: #999; TEXT-DECORATION: none}

.tableborder1 { border: 1px solid #6699CC }

.HeadWhite {font-size: 15px; line-height: 16px; font-weight: bold; color: #FFFFFF; letter-spacing: 0.07em}

.menu {
	font-size: 14px;
	font-weight: normal;
	color: #CCC;
	letter-spacing: 0.09em;
	line-height: 24px;
	border-bottom: 1px dotted #666;
	padding-top: 20px;
	padding-bottom: 10px;
}
.menu A:link {
	color: #CCC;
	text-decoration: none
}
.menu A:hover {
	color: #CCC;
	border-bottom: 6px solid #999;
}
.menu A:visited {
	color: #CCC
}


.SmallCopy {
	font-size: 10px;
	color: #CCC;
	border-top: 1px dotted #666;
	letter-spacing: 0.09em;
}
.SmallCopy A:link {  color: #999999; text-decoration: none}
.SmallCopy A:hover {  color: #95ACBA}
.SmallCopy A:visited {  color: #999999}
